Subject: RE: bug#13687: /srv/bzr/emacs/trunk r111878: * lisp/replace.el(read-regexp): Let-bind `default' to the first

From: "Drew Adams" <[email-masked]>
Date: Sat, 9 Mar 2013 08:37:53 -0800

> Drew  You are beating a dead horse and the first line clearly
> says it is a DEAD HORSE.  The mail only stated why I KILLED
> the horse.

I'm not beating anything.

> It is my way of saying my earlier patch to hi-lock and the previous
> patch to occur stands and is useful.  I will definitely look in to
> comments that you may have to offer with the patch that introduces
> `occur-read-regexp-defaults-function'.
> 
> Grouping - I don't know why you are beating on it - will now be
> user's responsibility not that of Emacs.

I'm not beating on anything.

Do you at least see why your *Messages* logged `exit-minibuffer'?